#! /bin/sh
set -e

LISP_PKG=ptester

case "$1" in
    remove|upgrade|deconfigure)
	/usr/sbin/unregister-common-lisp-source ${LISP_PKG}
        ;;
    failed-upgrade)
        ;;
    *)
        echo "prerm called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0


